@charset "UTF-8";
/* CSS Document */

/* Padding */
.margin-right-15 {
	margin-right: 15px;
}
.row-pad {
	padding-top: 20px;
	padding-bottom: 20px
}
.pad-15 {
	padding-top: 15px;
}
.pad-20 {
	padding-top: 20px;
}
.pad-30 {
	padding-top: 30px;
}
.pad-60 {
	padding-top: 60px;
}
.img-pad {
	padding-top:20px;
	padding-bottom:5px;
}
.pad-override {
	padding: 0px !important;
	margin: 0px !important;
}
.toggle-pad {
	padding-right: 5px;
	padding-top: 5px
}
/* Colours */

.bg-lgreen {
	background-color: #6DA22C
}
.bg-green {
	background-color: #11652A
}
.bg-white {
	background-color: #ffffff
}
.font-lgreen {
	color: #6DA22C
}
.font-green {
	color: #11652A
}
.font-white {
	color: #fff
}

/* Element Styles */

.footer-txt {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
}
.footer-txt a {
	color: #fff;
	outline: none;
	text-decoration: none;
}
.footer-txt a:hover {
	color: #6DA22C;
	outline: none;
	text-decoration: none;
}
.text-shadow {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6)
}
.nav-shadow {
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
}
.footer-shadow {
	-webkit-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.5);
}
.banner-content {
	background: linear-gradient(  rgba(17, 101, 42, 0.8),  rgba(17, 101, 42, 0.8)  ),  url(../images/eumundi-sign.jpg) no-repeat center center;
	background-size: cover;
	background-color: #11652A
}
hr {
	margin: 5px 0 15px 0 !important
}
.photo-caption {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	font-size: 9px;
	text-align: center;
	color: #11652A;
	-webkit-font-smoothing: antialiased
}

/* Navbar Fonts */

.navbar li a {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	font-size: 14px;
	-webkit-font-smoothing: antialiased
}
.navbar-brand {
	font-family: 'Oxygen', sans-serif;
	font-weight:300;
	-webkit-font-smoothing: antialiased
}
.navbar-default .dropdown li a {
	font-family: 'Enriqueta', serif;
	font-weight:400;
	font-size: 12px;
	-webkit-font-smoothing: antialiased
}